Subject: Reporting Workshops
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Jul 2000 01:55:00 -0700 (PDT)

Yes, there is MORE training!  Please let Cindy Stokes know if you are 
interested in attending any of the reporting workshops listed below.  I would 
strongly suggest the Active Excel for everyone and maybe the General 
Ledger/Cost Center/Profit Center classes.   Thanks.

HV

---------------------- Forwarded by Hope Vargas/HOU/ECT on 07/27/2000 08:44 
AM ---------------------------

Cynthia Morrow@ENRON
07/26/2000 05:29 PM
To: Bryce Baxter/HOU/ECT@ECT, Rita Wynne/HOU/ECT@ECT, Lisa 
Csikos/HOU/ECT@ECT, Theresa R Kotrla/HOU/ECT@ECT, Bob Klein/HOU/ECT@ECT, 
Sheila Glover/HOU/ECT@ECT, Dan Houston/Corp/Enron@Enron, Katherine L 
Kelly/HOU/ECT@ECT, Melissa K Ratnala/HOU/ECT@ECT, Michael S 
Galvan/HOU/ECT@ECT, Thomas Myers/HOU/ECT@ECT, Georgeanne Hodges/HOU/ECT@ECT, 
Mary Lynne Ruffer/HOU/ECT@ECT, Jim Coffey/HOU/ECT@ECT, Jeff 
Smith/HOU/ECT@ECT, Hope Vargas/HOU/ECT@ECT, Paige B Grumulaitis/HOU/ECT@ECT, 
Yvette Miroballi/HOU/ECT@ECT, Karry Kendall/HOU/ECT@ECT, Melissa 
Graves/HOU/ECT@ECT, Susan Helton/HOU/ECT@ECT, Tammy R Shepperd/HOU/ECT@ECT, 
Jody Pierce/HOU/ECT@ECT, Shelly May/HOU/ECT@ECT, Juanita Ruffeno/HOU/ECT@ECT, 
Faith Killen/HOU/ECT@ECT, Troy Klussmann/HOU/ECT@ECT, Mark Frank/HOU/ECT@ECT, 
Laura E Scott/CAL/ECT@ECT, Cheryl Dawes/CAL/ECT@ECT, Angeles 
Beltri/HOU/ECT@ECT, Darin Talley/Corp/Enron@ENRON, Stephen 
Thatcher/Corp/Enron@Enron, Greg Whiting/Corp/Enron@ENRON, Sarah 
Brown/HOU/ECT@ECT, Robert Geheb/GCO/Enron@Enron, Nathan L 
Hlavaty/HOU/ECT@ECT, Molly L Carriere/HOU/ECT@ECT, Maria LeBeau/HOU/ECT@ECT
cc: Susan Harrison/HOU/ECT@ECT, Jefferson D Sorenson/HOU/ECT@ECT, Brenda F 
Herod/HOU/ECT@ECT, Kim Lesley/Corp/Enron@Enron 
Subject: Reporting Workshops

The SAP Reporting Team is currently scheduling Reporting Workshops for August 
and September.  These will be very focused, hands on, sessions from 1-4 hours 
long with around 5 people per session.   There is one overview class, Design 
& Data Flow, which will not be hands on but which will give you an overview 
of how data flows in the systems.   Each class will focus on how to pull 
reports within the specific module listed and how to use the standard SAP 
reporting tools.

Please review the list of classes below and provide me with a list of 
individuals that you would like to attend each type of session and your first 
and second choose of sessions.  It will work better if we can fill an entire 
class with people from either the same group or that perform the same 
function.  This will help keep the classes focused.  Please provide an 
initial list to me by noon Monday July 31st.

I will be out of the office on Thurs. and Friday July 27-28.  I my absence 
please feel free to call Kim Lesley at 5-77713.  She will be happy to answer 
any questions you may have.